import React, {Fragment, PureComponent} from 'react';
import styles from './StaffInfo.less';
class StaffInfo extends PureComponent {
    render() {

        return (
            <>
               <iframe title="人员列表" className={styles.frameContent} src="/人员列表.html"/>
            </>
        )
    }
}

export default StaffInfo
